[KillMonCount]
EvilCentipede=9
PetLeveler=308
[HourLogOnlinHum]
OnlineHumCount_965544=10
OnlineHumCount_965545=8
OnlineHumCount_965546=7
OnlineHumCount_965547=3
OnlineHumCount_965548=3
OnlineHumCount_965549=2
OnlineHumCount_965550=2
OnlineHumCount_965551=4
OnlineHumCount_965552=4
OnlineHumCount_965553=6
OnlineHumCount_965554=7
OnlineHumCount_965555=5
OnlineHumCount_965556=6
OnlineHumCount_965557=6
OnlineHumCount_965558=5
OnlineHumCount_965559=12
OnlineHumCount_965560=13
OnlineHumCount_965561=15
OnlineHumCount_965562=11
OnlineHumCount_965563=11
OnlineHumCount_965564=6
OnlineHumCount_965565=10
OnlineHumCount_965566=10
OnlineHumCount_965567=9
